Bug 366291 - TB5cf90941 yumRepo.py:612:_getFile:NoMoreMirrorsRepoError: failure: repodata/primary.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
TB5cf90941 yumRepo.py:612:_getFile:NoMoreMirrorsRepoError: failure: repodata/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-04 19:55 EST by tsu_jia_shyan
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut bug discovered during software update. (2.21 KB, application/octet-stream)
2007-11-04 19:55 EST, tsu_jia_shyan
no flags Details

  None (edit)
Description tsu_jia_shyan 2007-11-04 19:55:56 EST
Description of problem:
I run software update and later on this prompt.

Version-Release number of selected component (if applicable):


How reproducible:
Just run software update.

Steps to Reproduce:
1.As above.
2.
3.
  
Actual results:
Exception Occurred Window prompt showing the attached results.

Expected results:
Can successfully download all the latest software updates and apply accordingly.

Additional info:
Comment 1 tsu_jia_shyan 2007-11-04 19:55:56 EST
Created attachment 247711 [details]
pirut bug discovered during software update.
Comment 2 Jeremy Katz 2007-11-05 10:45:17 EST
Can you try installing the updated pirut from the updates-testing repo with
  yum --enablerepo=updates-testing update pirut

and see if that resolves your problem?  
Comment 3 Jeremy Katz 2007-12-31 09:49:33 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.